Subject: Trainer Candidate - Pankaj Tariyal
From: Pankaj Tariyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 25 Jul 2021 00:47:13 -0400

| | Tech Support Test

Name | Pankaj Tariyal
E-mail | [email-masked]
Phone Number | (+912) 9654034271
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ApolloTyres | Assistant Manager Operations | Working | 60000
Previous Employer 1 | Proptiger pvt ltd | Assistant Manager Operations | 2 Dec 2019 | 37000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I worked with 2 organisation in my 8+ years of work experience, well versed with customer service ( Enquiry, Complaint, Request and Warranty Registration) and Outbound calling ( specially Lead Generation) and set up 2 processes from scratch.

Also, I worked for process excellence and is Six sigma trained. I worked on coaching new joinees and organise refreshers for continuous improvement.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There were few instances out of which a few are mentioned below:
1. When one of our dealer placed the order and made the payment but due to some transportation issue he was not getting the order on time. Also, he didn't get the update too due to which he was dissatisfied and made an assumption that the main dealer is delaying his order. Here I personally coordinated with both the parties arranged a con call and shared exact status with sub dealer. After the complete instances, created a mechanism of sub dealer to inform dealer a week before the stock finished, also the dealer should share the order delivery status and take acknowledgement of reception from dealer.
I also proposed a mechanism in the CRM through which the updated stock info is available with us on real time to avoid such instance.

2. One instance where, we gave training to an employee but there were multiple problems in her work so did the complete RCA and observed that there is a will issue with employee so train her to perform well , shown the career path , importance of the process and shared examples of system grown people. This approach changed her mindset and she started grabbing the process updates even faster and proactively connected with us for improvement for grey areas.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service - Where one is just completing the checklists of the task one should do as per process.

Great Customer Service - Where customer delight/ experience is taken as priority, where not only process is followed properly but the advisor went an extra mile for customer assurance. A channel from where customer went happily post sharing the concern and has confidence of getting resolution

What according to you makes you a good candidate for this position?

I worked with 2 organisation in my 8+ years of work experience, well versed with customer service ( Enquiry, Complaint, Request and Warranty Registration) and Outbound calling ( specially Lead Generation) and set up 2 processes from scratch.

I worked for process excellence and is Six sigma trained.

I ensure the complete lifecycle from registering the concern to assign it to the respective team, then following up with the concerned team to share resolution and capturing Customer feedback on the shared resolution.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |